body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	background-color:#ffffff;
}

a img {border:#333333 1px solid;}
a img:hover {border:#faaf40 1px solid;}

a {color:#696; font-weight:bold; text-decoration:none;} 
a:hover {color:#faaf40;}

.site {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	height:702px;
	background:url(../images/home.png) no-repeat;
}



/* CONTENT */

.content {
	margin-top:200px;
	position:absolute;
	height:500px;;
	overflow:auto;
	width:950px;
}

p#col1{
	position:absolute;
	margin-top:30px;
	width:250px;
	margin-left:25px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:10px;
}

p#col2{
	position:absolute;
	margin-top:165px;
	width:300px;
	margin-left:300px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:10px;
}


#btn_visit {
	position:absolute;
	right:0px;
	top:170px;
	width:192px;
	height:71px;
}
a#btn_visit{
	width:192px;
	height:71px;
	background:url(../images/btn_visit.png) no-repeat;

}
a#btn_visit:hover{
	background:url(../images/btn_visit.png) no-repeat 0 -71px;
}

a#btn_visit img{
	border:none;
}

/* MENU */

a#menu_sources{position:absolute;background:url(../images/menu_sources.png) no-repeat; height:21px;margin-top:1px;margin-left:537px;}
a#menu_sources:hover{background:url(../images/menu_sources.png) no-repeat 0 -21px;}
a#menu_sources img {border:none;}
a#menu_about{position:absolute;background:url(../images/menu_about.png) no-repeat;height:21px;margin-top:1px;margin-left:681px;}
a#menu_about:hover{background:url(../images/menu_about.png) no-repeat 0 -21px;}
a#menu_about img {border:none;}
a#menu_contact{position:absolute;background:url(../images/menu_contact.png) no-repeat;;height:21px;margin-top:0px;margin-left:825px;}
a#menu_contact:hover{background:url(../images/menu_contact.png) no-repeat 0 -21px}
a#menu_contact img {border:none;}

#menu_lang {
	padding-left:10px;
	border-right:none;
}

#menu_lang a img {border:none;}



/* FOOTER */

.footer {
	position:absolute;
	margin-top:528px;
}

#nps {
	position:absolute;
	margin-top:73px;
	margin-left:627px;
}

#rc {
	position:absolute;
	margin-top:73px;
	margin-left:812px;
}